/*  
Style Name: Quickstats 2011
Style URI: http://abs.gov.au/census
Version: 1.6.0
Author: David Sullivan, Alexander Danielewicz
*/


/************************************************************************************
RESET
*************************************************************************************/

.headlineLinksCensus ul {margin: 0;}
#content {
	font-family: Arial, Tahoma, Geneva, sans-serif;
	vertical-align: top;
}
#content td {padding: 0}

/************************************************************************************
General QuickStats/Community Profiles
*************************************************************************************/

/* For visually hiding elements that are only to be "visible" to screen readers */
.screenreaderonly {
	position: absolute;
	left: -9999em;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#quickstats, #communityprofile {
    width: 840px;
    margin: 15px 25px; /* content already has 10px padding */
}

#quickstats h2, #communityprofile h2 {
    color: #9EB239;
    font-size: 115%;
    margin: 0;
    letter-spacing: -1px;
}
.subTitle {
	font-size:75%;
    margin: 0;
    color: #9EB239;
}


#quickstats .buttonNav, #communityprofile .buttonNav {
    background: url('CommunityProfilebutton_74x40px.jpg') no-repeat;
    margin-left: 25px;
    padding: 5px 0;
    width: 74px;
    float: left;
    font-size: 60%;
    font-weight: bold;
    color: #253e89;
    line-height: 15px;
    text-align: center;
    text-decoration: none;
}
#quickstats .buttonNav:hover, #communityprofile .buttonNav:hover {
    background: #FFF url('CommunityProfilebutton_74x40px-hover.jpg') no-repeat;
    cursor:pointer; 
}

#communityprofile .buttonNav {
	line-height: 30px;
    font-size: 71%;	
}

.heading, .headingOpen {
	display: block;
	position: relative;
    color: #253e89;
    height: 35px;
    width: 805px;
    margin-top: 5px;
    background: url('QuickStats closedx4.jpg') no-repeat;
    cursor: pointer;
}

a.heading, a.headingOpen {
    text-decoration: none;
}

.headingOpen {
    background: url('QuickStats longbar open light 805x35px.jpg') no-repeat;
}
.heading:hover {
    background: url('QuickStats openx4.jpg') no-repeat;
}
.headingOpen:hover {
    background: url('QuickStats longbar hoverclosed 805x35px.jpg') no-repeat;
}

.heading h4, .headingOpen h4 {
	position: absolute;
	left: 10px;
	line-height: 35px;
	margin: 0;
	width: 735px;
}

.headingdetail {
    position: absolute;
    top: 0; right: 0;
	font-size: 90%; /*80%;*/
	font-weight: normal;
	/*font-style: italic;*/
}

/* MOVE TO PRINT.CSS?
.printABSIcon {
	float:right;
	}

.printFooter {
	font-size:small;
    	font-family:Tahoma;
    	color: #253E89;
    	}
  */  	

/* Hide print elements */
.printABSIcon, .printFooter, .printOnly {
	display: none;	
}

.quicklinks {
	margin-bottom: 5px;
	font-size: 81%;
}
.quicklinks a, .quicklinks {
	color: #253e89;
	text-decoration: none;
}
.quicklinks a:hover, .quicklinks a:active, .quicklinks a:focus, .quicklinks span {
	text-decoration: underline;
}

.chartButton {
    width: 200px;
    display: block;
    height: 40px;
    line-height: 40px;
    background: url('chartButton40px.gif') no-repeat;
    font-size: 90%; /*80%;*/
    font-weight: bold;
    color: #253e89;
    text-align: center;
    text-decoration: none;
    margin: 10px 0px;	
}
.chartButton:hover {
    background:url('chartButtonDark40px.gif');	
}

/************************************************************************************
Statistical Summary (next to map)
*************************************************************************************/
#tableSummaryHeader {
    float: left;
    width:360px;
    margin: 10px 0px 0px;
}
.areaDetails {
    position: relative;
    padding-left: 65px;
}
#QSIcon, #CPIcon {
	position: absolute;
	left: 0;
	margin: 0;
	height: 50px;
	width: 50px;
}
.geoType {
	color: #253e89;
	font-size: 60%;
	display: block;
	line-height: 15px;
}
.geo {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 20px;
    color: #253e89;
    font-size: 115%;
}
.geoCode {
    display: block;
    color: #253e89;
    font-size: 60%;
    line-height: 15px;
}
.summaryIcon {
    float: left;
    clear: left;
    width:50px;
    height:50px;
    margin: 0; /* Counteracts an ABS-wide stylesheet. */
    margin-right: 15px;
}
/* On IE7 even the first .summaryIcon needs a top margin. */
* + html .summaryIcon {
    margin-top: 20px;
}
.summaryTable + .summaryIcon {
    margin-top: 20px;
}
.popDwellingsDetails {
    padding-bottom:3px;
}
.popDwellingsText {
    color: #253e89;
    font-size:x-small;
    left: 2px;
    width: 295px;
}

.summaryTable {
    color: #253e89;
    /*width:295px;*/
    margin-top: 20px;
    padding-bottom: 18px;
    border-bottom: 2px solid #E8E8E9;
    /*margin-bottom: 20px;*/
    font-size:90%;
}
.summaryTable TD {
	width: 100%;
}

.summaryTable TD.summaryData {
	width: auto;
}
.strongRow {
    font-size:small;
    font-weight: bolder;
    vertical-align: 50%;
}
.strongRowDataAlign {
    font-size:small;
    font-weight: bolder;
    vertical-align: bottom;
}
.horizontalRuleAP {
    width:800px;
    margin-top:10px;
    border:2px solid #E8E8E9;
}
.horizontalRuleATSI {
    width:800px;
    margin-top:0px;
    border:2px solid #E8E8E9;
}
#tableSummaryHeader h2 {
    color: #9EB239;
    width: 100%;
    border-bottom: medium solid #e8e8e9;
    font-size:medium;
    height:30px;
    line-height: 30px;
    margin-bottom:25px;
}


#tableSummaryHeader h3 {
    color: #253e89;
    font-size:115%;   
}

#subTitle h3 {
    color: #253e89;
    font-size:115%;   
}

#tableSummaryHeader h4 {
    color: #9EB239;
    margin-left: 53px;
    font-size:medium;
    margin-bottom: 3px;
    width: 300px;
}

#tableSummaryHeader h5 {
    color: #253e89;
    font-size:small;   
}

#tableSummaryHeader p {
    margin-top: 1px;
    padding-top: 1px;
    font-size:small;
    margin-bottom:15px;
}  

#summaryTable {
    margin-top:90px;
    padding-left: 0px;
    font-size:90%;
}
#summaryTableAP {
    font-size:90%;
}

#summaryTableAPLC {
    margin-top:90px;
    padding-left: 0px;
    font-size:90%;
}

#summaryTableATSI {
    margin-top:155px;
    padding-left: 0px;
    font-size:90%;
}
.summaryData {
    text-align: right;
}

#mapDiv, #mapStatusDiv {
    float: left;
    width: 416px; 
    height: 360px; 
    border: 2px solid #e8e8e9; 
    margin: 5px 15px 0 25px;
    position: relative;
}
#mapStatusDiv IMG {
	height: 32px;
	width: 32px;
	margin: 164px 192px;
}

#gazLocFootnote {
    float: right;
    width: 396px;
    margin: 0 35px 0 0;
    border: 2px solid #e8e8e9;
    border-top: 0;
    padding: 10px;
    color: #253e89;
    font-size: 75%;
}


.qsSearch, .cpSearch {
	height: 40px;
	width: 340px;
	margin-left: 6px;
	float: left;
	background: url('QuickStatsSearchbox-bground-340x40px.gif') no-repeat;
	position: relative;
}

.cpSearchLong {
	height: 40px;
	width: 416px;
	margin-left: 25px;
	float: left;
	background: url('QuickStatsSearchbox-bground_416x40px-s.jpg') no-repeat;
	position: relative;
}

.qsSearch h3, .cpSearch h3, .cpSearchLong h3 {
	font-size: 90%;
	font-weight: normal;
	color: #25278D;
	margin: 0 0 0 10px;
	line-height: 40px;
}
.cpSearch h3, .cpSearchLong h3 {
	letter-spacing: -1.2px;
	color: #511548;
}

.qsSearch h3 span, .cpSearch h3 span, .cpSearchLong h3 span  {
	font-weight: bold;
	margin-right: -4px;
}

.qsSearch input, .cpSearch input {
	font-size: 90%;
	color: #505050;
	padding: 2px;
	width: 138px;
	height: 16px;
	border: 0 none;
	background: url('input.gif') no-repeat;	
	position: absolute;
	top: 10px;
	right: 42px;
}

.cpSearchLong input {
	font-size: 90%;
	color: #505050;
	padding: 2px;
	width: 214px;
	height: 16px;
	border: 0 none;
	background: url('inputLong.png') no-repeat;	
	position: absolute;
	top: 10px;
	right: 42px;
}

.qsSearch button, .cpSearch button, .cpSearchLong button  {
	width: 32px;
	height: 20px;
	border: 0 none;
	background: url('button.gif') no-repeat;
	position: absolute;
	top: 10px;
	right: 10px;
}

/* Result-box item */

.item {
	border-bottom:dashed 1px #fff;		
}

/************************************************************************************
Community profiles styles
*************************************************************************************/

#communityprofile h2, #communityprofile .subTitle, #communityprofile .buttonNav {
color: #511548;	
}
#communityProfileSummary {
	color:#505050;
}
#communityprofile hr {
	border: 1px solid #E8E8E9;
	margin-left: 35px;
}
#cpDownloads { 
	list-style: none;
	margin: 0;
	padding: 0;
	}
#cpDownloads li { 
	background: url('excel-25x25px.jpg') no-repeat left center;
	padding:5px 0 5px 35px;
	margin: 15px 0;
	font-size: 90%;
	position: relative;
}
#cpDownloads li a {
	color: #511548;
	text-decoration: none;
}
#cpDownloads li a:hover, #cpDownloads li a:active, #cpDownloads li a:focus {
	text-decoration: underline;
}
#cpDownloads li	span {
	font-size: 75%;
	position: absolute;
	right: 0;	
}

/************************************************************************************
Release Date/time
*************************************************************************************/

#releaseInfo {
	clear: both;
	color: #223f83;
	font-size: 75%;
	padding-top: 30px;
}

/************************************************************************************
Adjusted Values Disclaimer
*************************************************************************************/

.screenFooter {
	color: #223f83;
	font-size: 75%;
}

/************************************************************************************
Tables View
*************************************************************************************/

#tablesView {
    clear: both;
    padding-top: 15px;
}
#tablesView h5{
    color: #9EB239;
    font-size: 115%;
    margin: 20px 0 0;
}
#tablesView .content p {
    font-size: 81%;
    margin-top: 10px 0 20px;
    color: #253e89;
    width: 800px;
}
#tablesView a, #tablesView a:hover {
    color: #253e89;
}

/* Table view table style */
#tablesView table {
    color: #253e89;
    /*width: 800px;*/
    border-collapse:collapse;
    font-size: 81%;
    margin-top: 15px;
}
#tablesView th {
    color: #253e89;
	text-align: right;
    border-top: 1px solid #253e89;
    border-bottom: 1px solid #253e89;
    background-color: #fff;
    padding: 3px 0;
}
#tablesView .unreleased {
    color: #b7b7b7;
}
#tablesView .unreleased th, #tablesView .unreleased a {
    color: #6f6f6f;
}
#tablesView .unreleased th {
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
}
#tablesView td {
    text-align: right;
    padding: 3px 0;
}
#tablesView .oddRow {
	background-color: #eceed8;	
}
#tablesView .unreleased .oddRow {
	background-color: #eceded;	
}
#tablesView tbody tr:nth-child(odd), #tablesView table tr:nth-child(odd) {
    background-color: #eceed8;
}
#tablesView .firstCol {
    width: 350px;
    text-align: left;
}
#tablesView .geoCol {
    width: 110px;
}
#tablesView .percentCol {
    width: 40px;
}

/************************************************************************************
Hover over styling
*************************************************************************************/


#unitip {
		position: absolute;
		z-index: 1000;
		top: -1000px;
		font-size:small;
		color:#fff;
	       font-family: "Myriad Pro", Tahoma, Geneva, sans-serif;
		display: none;
}

	#unitippoint, #unitipmid, #unitipcap {
		position: relative;
		top: 0px; 
		left: 0px;
		width: 307px;
		display: block;
	}
	
	#unitippoint { 
		background: url('TipPoint1.png') no-repeat; 
		height: 26px; 
		overflow: hidden; 
	}
	
	#unitipmid { 
		background: url('TipMid1.png') repeat-y; 
		width: 287px;
		height: auto; 
		padding: 5px 10px;
	}
	
	#unitipcap { 
		background: url('TipCap1.png') no-repeat; 
		height: 13px; 
		overflow: hidden; 
	}

/* BACK TO TOP */
#back-top a {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 11px;
	line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
}

/*******************************************************************************
Back to top
*******************************************************************************/

#back-top {
	display: none; /* gets rid of it flashing when it first loads */
    position: fixed;
    bottom: 100px;
    margin: 0;
    /* and because IE doesn't like position:fixed in quirks mode... */
	_position:absolute;
	_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight-80);
    left: 7%;/* 88px;*/
}
#back-top a {
    width: 50px;
    display: block;
    color: #a5a5a5;
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
#back-top a:hover {
    color: #505050;
}
/* arrow icon (span tag) */
#back-top span {
    width: 50px;
    height: 50px;
    display: block;
    margin-bottom: 7px;
    /* rounded corners */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    background-color: #a5a5a5;
    background-image: url('up-arrow.png');
    background-repeat: no-repeat;
    background-position: center center;
}
#back-top a:hover span {
    background-color: #505050;
}
